body {
	 background: #323232 url(../images/bg_2.png);
	 background-position: top;
	 background-repeat: no-repeat;
     margin: 0px 0 15px 0;
     padding: 0;
}

/* Typography
------------------------------------------------------------------ */

#top p {
     font-size: 1em;
     line-height: 1.6em;
     margin: 0;
     padding: 0;
     color: #CCCCCC;
}
/*#content p {
     font-size: 1em;
     line-height: 1.6em;
     margin: 0 0 15px 0;
     padding: 0;
}*/

#footer p {
	font-family: Arial, Helvetica, sans-serif;
     font-size: 12px;
     line-height: 1.6em;
     margin: 0;
     padding: 0;
     text-align: center;
     color: #EBC21A;
}




/* Hyperlinks
------------------------------------------------------------------ */

a:link {color: #CC0000; text-decoration: none;}   
a:visited {color: #CC0000; text-decoration: none;}  
a:hover {color: #CC0000; text-decoration: underline;}  
a:active {color: #CC0000; text-decoration: none;}  

#footer a:link {font-family:Arial, Helvetica, sans-serif;font-size: 12px;color: #EBC21A; text-decoration: none;}   
#footer a:visited {color: #EBC21A; text-decoration: none;}  
#footer a:hover {color: #EBC21A; text-decoration: underline;}  
#footer a:active {color: #EBC21A; text-decoration: none;}  

a.map:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EBC21A; 
	text-decoration: none;
	display: block;
	padding-top: 10px;
}
a.map:visited {
	color: #EBC21A;
	text-decoration: none;
}
a.map:hover {
	color: #EBC21A; 
	text-decoration: underline;
}
a.map:active {
	color: #EBC21A; 
	text-decoration: none;
}



/* Page Structure
------------------------------------------------------------------ */

#wrapper {
     width: 900px;
     padding: 0;
     margin: 0 auto; 
     background-color: #000000;
     text-align: left;
}
#header {
     height: 220px;
	 background-image: url(../images/header.jpg);
	 background-repeat: no-repeat;
	 background-color: #000000;
}

#menu {
     margin: 0 1px 0 1px;
     padding: 20px 10px 20px 10px;
     border-top: 1px solid #666666;
     background: #212121 url(file:///C|/Users/s30haje/AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/img/menu.jpg) top left repeat-x;
}

#menu_list {
     padding: 0;
     margin: 0;
     text-align: left;
}

#menu_list li
{
     text-align: left;
     font-size: 1.2em;
     font-weight: bold;
     display: inline;
     list-style-type: none;
     padding: 0 0 0 0;
     margin: 0;
}

#content {
     margin: 0 1px 0 1px;
     padding: 0px;
     background: #202020;
}

#center {
     float: left;
     padding: 0;
     margin: 0;
     width: 480px;
}


#footer {
     margin: 0 1px 1px 1px;
     padding: 14px 10px;
     border: 0px solid #FF0000;
     background-color: #000000;
}

#left{
float: left;
padding-left: 0;
width: 80px;
vertical-align: bottom;
font-size: 11px;
}

#right{
float: right;
margin-top: -16px;
padding-right: 0;
padding-bottom: 0;
width: 116px;
vertical-align: bottom;
font-size: 11px;
}




.spacer { clear: both; }


/* Images		
------------------------------------------------------------------ */

.photo_frame {
     float: right;
     margin: 5px 0 10px 15px;   
}

.photo_frame img {
     margin: 0;
     padding: 0;
     border: 0;
}

/*--------HJ----------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------*/
.textContentPadding{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.1em;
	color:#FFFFFF;
	text-align: justify;
	padding-top: 20px;
	padding-right: 20px;
	padding-left:20px;
	vertical-align: top;
}
.textContentPadding p{	
	text-indent: 24px;
}


.kontakt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EBC21A;
	text-align: left;
}
.textContentTreneriKontakt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	text-align: justify;
	vertical-align: top;
}
a.kontakt:link, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EBC21A;
	text-align: left;
	padding: 2px;
}
a.kontakt:hover, a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #FF0000;
	text-decoration: none;
	text-align: left;
	padding: 2px;
}
.textBold12Yellow{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #EBC21A;
	text-align: justify;
}
.textBold12{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FFFFFF;
	text-align: justify;
}
.text12Left{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#FFFFFF;
	text-align: left;
}
.text12Right{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#FFFFFF;
	text-align: right;
}
.textBold12Underline{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color:#FFFFFF;
	text-align: justify;
}
.textItalic{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFFFFF;
	text-align: justify;
	vertical-align: top;
	font-style:italic;
}
.textFacebook{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color:#FFFFFF;
	text-align: center;
	vertical-align: top;
	padding-top: 20px;
}